
public class Example3 {


	public static void main(String[] args) {
		notNullArgument(null, null);
	}
	
	private static void notNullArgument(String str, String str2) 
	{
		System.out.println("test");
	}

}
